<map id="G" name="G">
<area shape="rect" href="../factory/BasicTilesContainerFactory.html" title="&lt;TABLE&gt;" alt="" coords="233,12,401,47"/>
<area shape="rect" href="../definition/UnresolvingLocaleDefinitionsFactory.html" title="&lt;TABLE&gt;" alt="" coords="51,108,269,143"/>
<area shape="rect" href="./LocaleResolver.html" title="&lt;TABLE&gt;" alt="" coords="203,299,307,336"/>
<area shape="rect" href="../extras/complete/CompleteAutoloadTilesContainerFactory.html" title="&lt;TABLE&gt;" alt="" coords="365,204,605,239"/>
<area shape="rect" href="../context/TilesRequestContext.html" title="&lt;TABLE&gt;" alt="" coords="60,491,193,541"/>
<area shape="rect" href="../definition/LocaleDefinitionsFactory.html" title="&lt;TABLE&gt;" alt="" coords="43,204,195,239"/>
<area shape="rect" href="./impl/DefaultLocaleResolver.html" title="&lt;TABLE&gt;" alt="" coords="200,396,341,431"/>
</map>
